 h2.h2 {
    position: relative;
    padding-bottom: 0.5rem;
    margin: 1em 0;
    font-size: 2.5rem;
}
h2.h2:after {
    position: absolute;
    content: "";
    width: 10%;
    height: 5px;
    left: 0;
    bottom: 0;
    background: #e4eecc;
}

.tab-content {
    display:none;
}
.tab-content:nth-child(2) {
    display:block;
}
ul.tabs-container {
    margin: -56px 0 0 0;
    padding: 0;
    display: block;
}
.tabs-container li {
    list-style: none;
    display: inline-flex;
    margin-right: -4px;
}
a.tab {
    background: #000000;
    border: solid 1px #4e4545;
    border-width: 1px 1px 0 1px;
    line-height: 35px;
    padding: 10px 25px;
    color: #ffffff;
    margin-right: -1px
}
a.tab.active {
    background: #ffffff;
    color: #000000;
    font-weight: 700;
}
@media (min-width: 768px) {
    img.map {
        max-width: 50%;
        margin-top: -15%;
    }
}
.breakout h2 {
    font-size: 2.5rem;
}

.social {margin-bottom:0};

.contact-by-email ::-webkit-input-placeholder {
  color: #B4B4B4;
  font-size: 13px;
}
.contact-by-email ::-moz-placeholder {
  color: #B4B4B4;
  font-size: 13px;
}
.contact-by-email :-ms-input-placeholder {
  color: #B4B4B4;
  font-size: 13px;
}
.contact-by-email ::placeholder {
  color: #B4B4B4;
  font-size: 13px;
}

.contact-by-email label.form-label {
    font-weight: 700;
}